<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="449fa8742f11bff38651c4dc75644986">
  <dict>
    <!--2023-02-11 10:02:54.000-->
    <string key="SMSCAddress">+393492000200</string>
    <!--2023-02-11 10:02:54.000-->
    <bool key="disable_sms_deliver_toast">true</bool>
    <!--2023-02-11 10:02:54.000-->
    <string key="hw_networkname_normal">all,GSM:G</string>
    <!--2023-02-11 10:02:54.000-->
    <int key="plmn_esm_flag">0</int>
    <!--2023-02-11 10:02:54.000-->
    <string key="virtualnet_operatorname">ho.</string>
  </dict>
</config>
